[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.VertScrollBar

The vertical scrollbar for the control.

## Declaration

Source position: stdctrls.pp line 941

`public property TCustomMemo.VertScrollBar : TMemoScrollbar read FVertScrollBar write FVertScrollBar;`

## Description

VertScrollBar is a TMemoScrollBar property which contains the vertical scrollbar displayed for the control. Resources are allocated to the property in the constructor, and freed in the destructor.

Use ScrollBars to determine the scrollbars visible for the control.

## See also

TCustomMemo.ScrollBars |  | Defines the vertical and/or horizontal scrollbars used in the control.
TCustomMemo.HorzScrollBar |  | The horizontal scrollbar for the control.